<!DOCTYPE html>
<html>
<head>
	
	<link rel="stylesheet" href="style.css">
	<title>CSS Box Model and Flexbox Layout</title>
</head>
<body>
	
	<nav class="navbar">
		<div>
			<img src="./images/zuittlogo.png">
		</div>
		<ul class="navlink">
			<li><a href="#">Home</a></li>
			<li><a href="#">Web Dev Program</a></li>
			<li><a href="#">Companies</a></li>
			<li><a href="#">FAQ</a></li>
			<li><a href="#">Blog</a></li>
		</ul>
	</nav>
		<div class="container">
			<div class="content1">
				<h1>What is Zuitt?</h1>
				<p>
					Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos
					learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our
					belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life
					you've always wanted for yourself and your family.
				</p>
				<button type="button">Apply Now</button>
			</div>
			<br>
			<div class="content2">
				<h1>Succeed with Zuitt</h1>
				<h2>Beginner Friendly</h2>
				<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A
				</p>
				<h2>Study Now, Pay Later</h2>
				<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>		
				<h2>Just 4/6 Months</h2>
				<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.
				</p>
			</div>
		</div>
	<div>
		<section>
			<div class="nav-bottom">
				<ul >
					<li class="nav-bottom-main"><a href="#">About Us</a></li>
					<ul>
						<li><a href="#">Histoty</a></li>
						<li><a href="#">Mission & Vision</a></li>
						<li><a href="#">Founders</a></li>
						<li><a href="#">Branches</a></li>
					</ul>
				</ul>
			</div>
			<div class="nav-bottom">
				<ul>
					<li class="nav-bottom-main"><a href="#">Careers</a></li>
					<ul>
						<li><a href="#">Junior Developer</a></li>
						<li><a href="#">Marketing Associate</a></li>
						<li><a href="#">Legal Staff</a></li>
						<li><a href="#">Junior Accountant</a></li>
					</ul>
				</ul>
			</div>
			<div class="nav-bottom">
				<ul>	
					<li class="nav-bottom-main"><a href="#">Follow Us</a></li>
						<ul>
							<li><a href="#">Facebook</a></li>
							<li><a href="#">LinkedIn</a></li>
						</ul>
				</ul>
			</div>
			<div class="nav-bottom">
				<ul>
					<li class="nav-bottom-main"><a href="#">Contact Us</a></li>
						<ul>
							<li>(02) 8 282 9520</li>
							<li>0917 166 8714 (Globe, 0932 868 8713 (Smart)</li>
							<li><a href="helpdesk@zuit.co">helpdesk@zuit.co</a></li>
						</ul>
				</ul>
			</div>
		</section>
	</div>
	<footer>
			<span>Terms Of Service</span>
			<span>|</span>
			<span>Privacy Policy</span>
			<span>|</span>
			<span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
	</footer>
</body>
</html>